import MuiCard from "@mui/material/Card";

export function Card({ children, className = "", component = "div", ...props }) {
  return (
    <MuiCard className={["card", className].filter(Boolean).join(" ")} component={component} elevation={0} {...props}>
      {children}
    </MuiCard>
  );
}
